
header{
    background-color: #002155;
    color: #FFFFFF;
}

header .site-logo img{
    filter: invert(0) !important;
}

.navbar-brand a.site-title{
    color: #FFFFFF;
}

.main-navigation a.nav-link{
    color: #FFFFFF !important;
}

.flexslider{
    border: 0;
}
.flexslider .flex-control-nav{

}

.breadcrumb{
    margin-top: 1rem;
    padding: 0.25rem 1rem;
}

main{
    margin-bottom: 0rem;
}

footer{
    padding: 4rem 0;
    border-top: 1px solid #ced4da;
}

/*
 * BLOG
 */

.view-blog .field-image img{
    
}

.view-blog{}
.view-blog .view-content{}
.view-blog .view-content .grid{}
.view-blog .view-content .grid .row{
    margin-left: 0;
    margin-right: 0;

}
.view-blog .view-content .grid .row .view-row{
    display: flex;
}
.view-blog .view-content .grid .row .view-row .node--view-mode-teaser{
    
}

.node--type-blog-post.node--view-mode-teaser{}
.node--type-blog-post.node--view-mode-teaser .enlace{
    text-decoration: none;
    color: #212529;
    display: block;
    height: 100%;
    padding: 10px;
    border: 1px solid #e9ecef;
    margin: 10px;
    border-radius: 3px;
    position: relative;
}
.node--type-blog-post.node--view-mode-teaser .enlace:hover:before{
	content:'';
	position: absolute;
    top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
    border-radius: 3px;
}
.node--type-blog-post.node--view-mode-teaser .enlace .field-image{}
.node--type-blog-post.node--view-mode-teaser .enlace .field-image img{
    width: 100%;
    height: auto;
}
.node--type-blog-post.node--view-mode-teaser .enlace .field-title{}
.node--type-blog-post.node--view-mode-teaser .enlace .field-body{}

.node--type-blog-post.node--view-mode-full{}
